[Desktop Entry]
Encoding=UTF-8
Name=Xfce fstab mount manager
Name[es]=Manejador de puntos de montaje
Name[fr]=Gestion des Points de Montage
Name[ko]=Xfce fstab 마운트 관리자
Comment=Fstab file manager
Comment[es]=Manejador de archivos tipo fstab
Comment[fr]=Gestion des points de montage
Comment[ko]=Fstab 마운트 관리자
Exec=xffstab
Icon=b-fstab
Terminal=false
Type=Application
Categories=X-XFCE;Core;Filemanager;Utility;System
GenericName=Fstab mount manager
GenericName[ko]=Fstab 마운트 관리자
